/*
Theme Name: TopFM child
Theme URI: https://mediainfo.cl
Description: Child theme of TopFM
Author: Marcelo
Author URI: https://mediainfo.cl
Template: TopFM
Version: 1.0.4
*/

.sticky-channel.disable-player {
    display: none !important;
}

.sticky-channel iframe[src=""],
.sticky-channel iframe[src="null"] {
    display: none !important;
}

/* CSS Variables */
:root {
    --avg-color: #fcd34d;
    --avg-color-rgb: 234, 179, 8;
    --avg-color-text: #18181b;
    --ongoing-color: #22c55e;
    --ongoing-color-rgb: 34, 197, 94;
    --completed-color: #dc2626;
    --completed-color-rgb: 220, 38, 38;
  
    /* Layout */
    --hder-height: 5.25rem;
  
    /* Typography */
    --bs-global-font: "Inter";
    --bs-logo-font: "Inter";
  }
